Subject: Re: [Tools-discuss] pre-WG wiki?

From: Dave Crocker <[email-masked]>
Date: Wed, 14 Oct 2015 10:29:38 -0700

On 8/9/2014 4:41 PM, Brian E Carpenter wrote:
> I should know this but I don't: is it possible to set up
> a wiki for pre-WG discussions (with the option that it
> morphs into a WG wiki if the WG is approved)?

This request seems to be getting increasingly common.

FWIW, I recently suggested that setting up a pre-wg mailing list should
have the same surrounding collaboration tools support as a working group.

I think that reduces to /always/ establishing a homepage and a wiki as
companions to the mailing list.

d/

-- 
Dave Crocker
Brandenburg InternetWorking
bbiw.net